/* @override http://nb.kago.net/cstbsnews/css_rw/lineupBaseball.css */

ul,ol,dl,dt,dd{
	margin: 0;
	padding: 0;
	list-style: none;
}

/* MAIN VISUAL ----------------------------------- */
#mainVisual{
	width:100%;
	background: #000 url(../img_rw/everywhere/main-bg.jpg) repeat-x center top;
	overflow:hidden;
	text-align: center;
}
#mainLogo{
	display: block;
	max-width: 100%;
	margin: 70px auto;
}
#mvImage{
	max-width: 100%;
	margin: 0 auto 30px;
}
#mvImage_sp{
	display: none;
}
#mainVisual p{
	color: #fff;
	line-height: 1.4;
	font-size:24px;
	font-weight: bold;
}
#mediaList{
	margin: 30px 0;
	text-align: center;
}
#mediaList li{
	display: inline-block;
	width: 160px;
	height: 160px;
	margin-top: 0;
	margin-right: 125px;
	margin-left: 0;
	margin-bottom: 0;
	-webkit-border-radius: 50%;/* for Safari and Chrome */
	-moz-border-radius: 50%; /* for Firefox */
	-o-border-radius: 50%; /* for opera */
	border-radius: 50%;
	background-color: #fff;
	-webkit-background-size: auto 160px;
	-moz-background-size: auto 160px;
	-o-background-size: auto 160px;
	-ms-background-size: auto 160px;
	background-size: auto 160px;
	overflow: hidden;
	position: relative;
}
#mediaList li:last-child{margin:0;}
#mediaList .view01{background-position:0px 0px;}
#mediaList .view02{background-position:-160px 0px;}
#mediaList .view03{background-position:-320px 0px;}
#mediaList .view04{background-position:-480px 0px;}
#mediaList .view05{background-position:-640px 0px;}
#mediaList li a{
	display:block;
}
#mediaList li a:hover{
	background:rgba(255,255,255,0.25);
}
#mediaList li a img{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	max-width: 90%;
}

/* catch ----------------------------------- */
#catch{
	position:relative;
	padding: 35px 0 10px;
	background: #000 url(../img_rw/everywhere/catch-bg.jpg) no-repeat top center;
}
#catch div.inner p {
	margin-bottom: 15px;
	white-space: nowrap;
}
#catch .left{
	text-align: left;
}
#catch .right{
	text-align: right;
}
#catch li{
	margin-bottom: 110px;
}
#catch li:first-child{
	margin-top: 80px;
}
#catch li:last-child{
	margin-bottom: 162px;
}

/* viewing ----------------------------------- */
#viewing{
	background: #000 url(../img_rw/everywhere/view-bg.jpg) repeat center top;
	padding: 50px 0 0px;
}
#viewing h3{
	color: #fff;
	font-size: 50px;
	text-align: center;
	line-height: 1;
	margin-bottom: 50px;
	}
.view{
	text-align: center;
}
.view .line {
    padding-bottom: 65px;
    margin-bottom: 65px;
}
.viewTitle{
	display: inline-block;
	width: 470px;
	color:#fff;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 10px;/* for Safari and Chrome */
	-moz-border-radius: 10px; /* for Firefox */
	-o-border-radius: 10px; /* for opera */
	border-radius: 10px;
	padding: 15px 0;
	margin-bottom: 30px;
}
.viewTitle_sp{
	display:none;
}
.viewTitle img{
	vertical-align: middle;
}
.viewLead{
	color: #fff;
	font-size: 19px;
	text-align: left;
	padding: 0 28px;
	margin-bottom: 22px;
}
.view .note{
	font-size: 14px;
	margin-bottom: 24px;
}
.view .entry{
	display: block;
	padding: 20px 5px 34px;
	background-color: #fff;
}
.view h5{
	font-size:26px;
	font-weight: bold;
	margin-bottom: 6px;
}

/* JCOM ----------------------------------- */
#jcom .viewTitle{
	background-color: #ff5600;
}
#jcom .entry{
	border: solid 4px #ff5600;
}
#jcom .freecall_sp{
	display: none;
}

/* ENTRY */
.entry h3{
	padding: 30px 0 25px 0;
	text-align: center;
}
.entry h3 img{
	display: inline-block;
	vertical-align: middle;
	height:auto;
}
.entry p.note{
	width: 850px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	font-size: 14px;
}
.entry .free{
	line-height: 0;
	margin-bottom: 20px;
}
.entry .detail{
	display: inline-block;
	width: 656px;
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	-webkit-border-radius: 10px;/* for Safari and Chrome */
	-moz-border-radius: 10px; /* for Firefox */
	-o-border-radius: 10px; /* for opera */
	border-radius: 10px;
	max-width: 100%;
	padding: 8px 0;
}
#jcom .entry .detail{
	background-color: #ff5600;
	box-shadow: 0 4px 0 0 #b23c00;
}
#dtvch .entry .detail{
	background-color: #009fe5;
	box-shadow: 0 4px 0 0 #006b9a;
	margin-bottom: 12px;
}

/* dtvch ----------------------------------- */
#dtvch .viewTitle{
	background-color: #009fe5;
}
#dtvch .entry{
	border: solid 4px #009fe5;
}

/* Lite ----------------------------------- */
#Lite{
	padding: 50px 0;
	background: #ededed url(../img_rw/bgGray.png) repeat 50% 0px;
	text-align: center;
}
#Lite .inner {
	display: inline-block;
	border: solid 4px #d6d6d6;
	background-color: #fff;
	color: #444444;
}
#Lite h2{
	display: inline-block;
	float: left;
	margin: 30px 0;
}
#Lite h2 img{
	width: 85%;
}
#Lite p{
	display: inline-block;
	width: 550px;
	font-size: 19px;
	text-align: left;
	float: right;
	margin: 30px 24px 30px 0;
}

/* Footer margin ----------------------------------- */
#nbFooter {
	margin-top: 80px;
}


/* SP ----------------------------------- */
@media screen and (max-width:767px){

/* MAIN VISUAL ----------------------------------- */
#mainLogo{
	width: 80%;
	margin: 25px auto;
}
#mainVisual{
	background-size: contain;
}
#mainVisual p{
	font-size: 1.1rem;
	line-height: 1.5;
	text-align: left;
	padding: 0;
}
#mvImage{
	display:none;
}
#mvImage_sp{
	display: inline-block;
	width: 86%;
	margin: 0 auto 18px;
}
#mediaList{
	max-width:100%;
	margin:25px auto;
	text-align:center;
}
#mediaList li{
	display: inline-block;
	width: 90px;
	height: 90px;
	margin: 0px 5px 0 0;
	-webkit-border-radius: 50%;/* for Safari and Chrome */
	-moz-border-radius: 50%; /* for Firefox */
	-o-border-radius: 50%; /* for opera */
	border-radius: 50%;
	background-color: #fff;

}
#mediaList li:last-child{
	margin:0;
}
#mediaList li a{
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -100em;
}
#mediaList li a:hover{
	background: rgba(255,255,255,0.25);
}

/* catch ----------------------------------- */
#catch{
	position: relative;
	padding: 35px 0 10px;
	background: #000 url(../img_rw/everywhere/catch-bg.jpg) no-repeat top center;
	background-size: cover;
}
#catch div.inner p {
	margin-bottom: 15px;
	white-space: nowrap;
}
#catch li{
	width: 90%;
	margin-bottom: 60px;
}
#catch li:first-child{
	margin-top: 32px;
}
#catch li:last-child{
	margin-bottom: 78px;
}
#catch .right{
	margin-left: auto;
}

/* JCOM ----------------------------------- */
#jcom .viewTitle,#dtvch .viewTitle{
	width: 100%;
}
#jcom .freecall{
	display: none;
}
#jcom .freecall_sp{
	display: inline-block;
}
.jcomTabWrap{
	padding: 15px;
	background: #fff;
	border-top: none !important;
}

/* ENTRY */
.entry .detail{
	font-size: 1.1rem;
	width: 100%;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}
.entry h3{
	width: 93%;
	margin: 0 auto;
}
.entry h3 img.txtA{
	width:48vw;
	margin-bottom:2vw;
}
.entry h3 img.txtB{
	width:93vw
}
.entry p.note{
	width: 95%;
	margin: 0 auto;
	padding: 0;
	font-size: 4vw;
}
.entry .free{
	margin-bottom: 10px;
}
#viewing{
	background-size: contain;
	background-position: center top;
	padding: 35px 0 0px;
}
#viewing h3{
	font-size: 1.7rem;
	margin-bottom: 25px;
}
.viewTitle{
	padding: 7px 0;
	margin-bottom: 20px;
	-webkit-border-radius: 5px;/* for Safari and Chrome */
	-moz-border-radius: 5px; /* for Firefox */
	-o-border-radius: 5px; /* for opera */
	border-radius: 5px;
}
.view h5{
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1.3;
}
.viewTitle_sp {
    display: block;
    padding: 10% 0 2%;
    text-align: center;
}
.viewLead{
  font-size: 1.1rem;
  line-height: 1.6;
  padding: 0;
}
.view .note{
	font-size: 0.9rem;
	line-height: 1.7;
	margin-bottom: 15px;
}
.view .note-02{
	font-size: 0.9rem;
	line-height: 1.7;
}
.viewTitle img{
	max-width: 80%;
}
.view .entry{
	padding: 12px 5px 16px;
}
.view .line{
	margin-bottom: 33px;
}

/* dtvch ----------------------------------- */
#dtvch .entry .detail{
	margin-bottom: 10px;
}

/* Lite ----------------------------------- */
#Lite .inner{
	display: block;
}
#Lite h2{
	float: none;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 10px;
}
#Lite h2 img{
	width: 70%;
}
#Lite p{
	float: none;
	width: auto;
	font-size: 1.1rem;
	margin: 0 15px 15px
}
}

/* Footer margin ----------------------------------- */
#nbFooter {
	margin-top: 90px;
}


@media screen and (min-width:768px){
.br-sp{
	display: none;
}
}
